Subject: Re: [PATCH 4/8] v3 Allow memory_block to span multiple memory sections

From: Dave Hansen <[email-masked]>
Date: Mon, 26 Jul 2010 19:36:52 -0700

On Fri, 2010-07-23 at 22:09 -0500, Nathan Fontenot wrote:
> If we add a lock should I submit it as part of this patchset? or
> submit it
> as a follow-on?

It should probably be at the beginning of the patch set.  We don't want
to have a case where your set introduces races that we _need_ a later
patch to fix.

-- Dave